html {
	height: 100%;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #707070;
	font-size: 62.5%;
	color: #4D4D4D;
	text-align: center;
}

body, input, textarea, select {
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}

#container {
	width: 675px;
	margin: 0px auto;
	text-align: left;
	background-color: #F8F8F8;
	position: relative;
	min-height: 100%;
	height: 100%;
}
html>body #container {
	height: auto;
}

#padder {
	padding: 30px;
	width:435px;
	float:left;
}

#ads {
	padding: 0px;
	width:180px;
	float:right;
}

p {
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 0 0 1.2em 0;
	padding: 0;
}

p.languages {
    font-size: 1em;
    padding-top: 0.7em;
    padding-bottom: 10px;
}

.key {
	color: #F6003A;
}

a {
	outline: none;
}

a:link, a:visited {
	color: #F6003A;
	text-decoration: underline;
}
a:hover {
	color: #FF587F;
	text-decoration: none;
}
a:active {
	color: #B4002A;
	text-decoration: none;
}

img.logo {
	width: 291px;
	height: 31px;
	border: 0;
	padding-bottom: 10px;
}

img.screenshot {
	width: 150px;
	height: 105px;
	border: 0;
	padding-bottom: 10px;
}

img.download {
	width: 213px;
	height: 64px;
	border: 0;
	vertical-align: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}